@charset "utf-8";
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: static;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
no_tag {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#banner {
	position:absolute;
	width:822px;
	height:100px;
	z-index:1;
	background-image: url(../images/banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #003300;
	top: 21px;
	left: 17px;
	right: 20px;
	bottom: 20px;
	background-attachment: scroll;
	visibility: visible;
}

#nav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#nav1 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
#footer #nav1 a:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#footer #nav1 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669934;
}

#footer .style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/nav.jpg);
	background-repeat: no-repeat;
}
